<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>

    <color name="favorite_true">#C03B3B</color>
    <color name="sub_title_color">#777272</color>

    <color name="sub_color">#cccccc</color>
    <color name="tab_theme">#8A9525</color>

    <color name="color_80FFFFFF">#4DFFFFFF</color>
    <color name="color_FEA7F5">#FEA7F5</color>
    <color name="color_FEBAD5">#FEBAD5</color>

    <color name="color_FFC5BF">#FFC5BF</color>
    <color name="color_FFCDAC">#FFCDAC</color>
    <color name="color_FFE3D2">#F8E6DC</color>
    <color name="color_0">#00000000</color>
</resources>